package com.sifang.modules.smallprogram.stategrid.dto;

import java.io.Serializable;


/**
 * 小程序还款计划导入DTO
 */


public class StateGridHKTypeDetailsDTO implements Serializable {
    private String powerGenerationNo;   //发电户号
    private String  areaCode;           //国网省码
    private String repayPlanSum;        //还款金额
    private String dueDate;             //还款日期

    public String getPowerGenerationNo() {
        return powerGenerationNo;
    }

    public void setPowerGenerationNo(String powerGenerationNo) {
        this.powerGenerationNo = powerGenerationNo;
    }

    public String getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode;
    }

    public String getRepayPlanSum() {
        return repayPlanSum;
    }

    public void setRepayPlanSum(String repayPlanSum) {
        this.repayPlanSum = repayPlanSum;
    }

    public String getDueDate() {
        return dueDate;
    }

    public void setDueDate(String dueDate) {
        this.dueDate = dueDate;
    }
}
